div.modal {
  display: none;
}
/* Overlay */
#simplemodal-overlay {
  background-color: #000;
}
/* Container */
.simplemodal-header {
  text-align: center;
  background-color: #1d4e8a;
  color: #ffffff;
  padding: 8px;
  font-size: 14px;
}
#simpldemodal-container {
  width: 550px;
  *width: 620px;
  margin: 0 auto;
  background-color: #ffffff;
  border: 1px solid #aab7ce;
  border-radius: 3px;
  font-size: 11px;
}
.simplemodal-body {
  padding: 10px;
}
.cuadro {
  margin: 0 auto;
  background-color: #ffffff;
  border-radius: 1px;
  text-align: center;
}
.cuadroG {
  width: 700px;
}
.cuadroM {
  width: 600px;
}
.cuadroCh {
  width: 320px;
}
.btnCerrar {
  text-align: right;
  display: block;
  width: 100%;
}
.btnCerrar img {
  width: 23px;
}
.titModal {
  border-bottom: 2px solid #ffcd00;
  font-size: 16px;
  text-align: left;
  width: 100%;
  margin-top: -10px;
  font-family: "AvenirNextLTPro-Medium";
  padding-top: 15px;
}
.titModal.titModaleError {
  border-bottom: 2px solid #ff5252;
}
.errorM .titModal
{
  border-bottom: 2px solid #ff5252;
}
/*.errorM .btn{
  background-color: #ff5252;
  color:#fff;
}*/
.titmNaranja {
  border-bottom: 2px solid #ff7600;
  font-size: 16px;
  text-align: left;
  width: 94%;
  margin: auto;
  height: 47px;
  line-height: 69px;
  font-family: "AvenirNextLTPro-Medium";
}

.contModal {
  padding: 20px;
}

img.imgAlerta {
  width: 100px;
}
img.icoModal {
  width: 127px;
  margin: 0px 0px 10px 0px;
}
.btnCerrarModal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  margin-top: 0px;
  position: absolute;
  right: 0px;
  cursor: pointer;
}
.btnCerrarModal > div{
  background-color: red;
  width: 20px;
  height: 20px;
  color: #fff;
}
@media screen and (max-width: 700px) {
  .cuadroM {
    width: 90%;
  }
}
